
/* Class = "NSWindow"; title = "Parametry pola tekstowego"; ObjectID = "5"; */
"5.title" = "Parametry pola tekstowego";

/* Class = "NSButtonCell"; title = "Zastosuj i zamknij"; ObjectID = "40"; */
"40.title" = "Zastosuj i zamknij";

/* Class = "NSButtonCell"; title = "Zastosuj"; ObjectID = "41"; */
"41.title" = "Zastosuj";

/* Class = "NSButtonCell"; title = "Zastosuj i znajdź następny"; ObjectID = "42"; */
"42.title" = "Zastosuj i znajdź następny";

/* Class = "NSTextFieldCell"; title = "Nie zaznaczono żadnego pola tekstowego"; ObjectID = "43"; */
"43.title" = "Nie zaznaczono żadnego pola tekstowego";
